about summary refs log tree commit diff stats
path: root/update_common_files.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update_common_files.sh')
-rw-r--r--[-rwxr-xr-x]update_common_files.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/update_common_files.sh b/update_common_files.sh
index c9c06c0..6e3c145 100755..100644
--- a/update_common_files.sh
+++ b/update_common_files.sh
@@ -3,7 +3,7 @@
 ROOT="$(git rev-parse --show-toplevel)"
 
 # This results in fd returning relative paths
-cd "$ROOT/common" || echo "BUG, no root dir!"
+cd "$ROOT/common/files" || echo "BUG, no root dir!"
 
 file_spec="$(nix eval --file "$ROOT/common/default.nix" --json)"